/*$breakpoint arguement choices
-phone
-tab-part
-tab-land
-big-desktop
1em=16px

*/
html {
  font-size: 100%; }
  @media (max-width: 37.5em) {
    html {
      font-size: 80%; } }
  @media (max-width: 56.25em) {
    html {
      font-size: 87.5%; } }

body {
  background: #fff; }

.make-cursor {
  cursor: pointer; }

.section-steps {
  padding-top: 2rem; }

.section-why {
  background: url("../img/why.jpeg");
  -webkit-filter: blur(0.2);
  filter: blur(0.2);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
  padding: 2rem 0; }

.section-when {
  -webkit-filter: blur(0.2);
  filter: blur(0.2);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
  padding: 2rem 0; }

.section-dashboard {
  padding: 2rem 0; }

.nav-merchant {
  background: #fff;
  -webkit-box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }

.nav-item {
  padding: 0 1rem; }

.nav-link {
  color: #1976d2 !important;
  font-size: 1rem;
  font-weight: 600; }

.nav-img {
  width: 2rem;
  height: 2rem;
  -webkit-border-radius: 50%;
  border-radius: 50%; }

.nav-user {
  display: none; }
  @media (max-width: 37.5em) {
    .nav-user {
      display: inline-block;
      margin-left: .4rem; } }

.nav-signup {
  background: #1976d2;
  color: #fff !important;
  padding: .5rem;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }
  .nav-signup:hover {
    background: rgba(25, 118, 210, 0.7);
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px); }

.header-main {
  position: relative; }
  .header-main img {
    height: auto;
    width: 100%;
    max-height: 40rem;
    -webkit-filter: opacity(0.7);
    filter: opacity(0.7); }
  .header-main-text {
    position: absolute;
    right: 5%;
    bottom: 15%;
    background: rgba(0, 0, 0, 0.3);
    padding: 1rem; }
    @media (max-width: 37.5em) {
      .header-main-text {
        padding: 1rem; } }
    .header-main-text h1 {
      color: #fff; }
      @media (max-width: 37.5em) {
        .header-main-text h1 {
          font-size: 2rem; } }
    .header-main-text p {
      text-align: center;
      font-weight: 700;
      color: #f7f7f7;
      -webkit-filter: blur(0.2px);
      filter: blur(0.2px); }
    .header-main-text a:link, .header-main-text a:visited {
      color: #fff;
      background: #1976d2;
      padding: 1rem 2rem;
      font-size: 1.4rem;
      margin-top: 1rem;
      display: inline-block;
      text-decoration: none; }
      @media (max-width: 37.5em) {
        .header-main-text a:link, .header-main-text a:visited {
          padding: .5rem 1rem; } }
    .header-main-text a:hover, .header-main-text a:active {
      background: #d50000;
      color: #fff; }

.steps {
  padding-top: 4rem; }
  .steps p {
    text-align: center;
    font-size: 1.1rem;
    color: #555;
    font-weight: 600;
    margin-top: 1rem; }
    .steps p span {
      color: #1976d2;
      margin-right: 8px; }
  .steps-left img {
    height: 12rem; }
    @media (max-width: 37.5em) {
      .steps-left img {
        display: block;
        margin: 0px auto; } }
    @media (max-width: 56.25em) {
      .steps-left img {
        height: 9rem; } }
  .steps-right img {
    padding-top: 75px; }
    @media (max-width: 37.5em) {
      .steps-right img {
        display: none; } }
  .steps-layout h2 {
    font-size: 2.1rem;
    text-align: center;
    color: #1976d2;
    line-height: 4rem;
    font-weight: 100%; }
  .steps-layout hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: hidden;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #5e3980;
    border-width: 2px;
    max-width: 125px; }

.why {
  min-height: 5rem;
  padding: 1rem;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  cursor: pointer; }
  .why:hover {
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px); }
  .why i {
    font-weight: 600;
    margin-left: auto;
    margin-right: auto;
    font-size: 3rem;
    color: #1976d2;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: grid;
    text-align: center;
    padding-top: 1rem; }
  .why-title {
    text-transform: uppercase; }
    @media (max-width: 37.5em) {
      .why-title {
        text-align: center; } }
  @media (max-width: 37.5em) {
    .why-des {
      text-align: center; } }

.when-layout h2 {
  font-size: 2.1rem;
  text-align: center;
  color: #1976d2;
  line-height: 2.5rem;
  font-weight: 100%; }

.when-layout hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: hidden;
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #868686;
  border-width: 2px;
  max-width: 125px; }

.when-link {
  background: #1976d2;
  display: block;
  padding: 1rem;
  font-size: 2rem;
  color: #fff; }
  .when-link:link, .when-link:visited {
    text-decoration: none;
    color: #fff;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
  .when-link:hover, .when-link:active {
    background: #00e676; }

.sign-img--1 {
  position: relative;
  height: 100vh;
  width: 100%; }
  @media (max-width: 37.5em) {
    .sign-img--1 {
      display: none;
      height: 12vh; } }

.sign-img--2 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: rgba(247, 247, 247, 0.7);
  padding: 1rem; }
  @media (max-width: 37.5em) {
    .sign-img--2 {
      width: 50%;
      position: relative;
      top: 0%;
      -webkit-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      transform: translate(-50%, 0%); } }

.sign-back {
  height: 100vh;
  position: relative; }
  @media (max-width: 37.5em) {
    .sign-back {
      margin-top: 4rem; } }

.sign-form {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  padding-left: 3rem; }
  .sign-form-overide {
    position: absolute;
    top: 30%; }
  .sign-form-profile {
    position: absolute;
    top: 40%; }
  @media (max-width: 56.25em) {
    .sign-form {
      padding-left: .5rem; } }
  @media (max-width: 37.5em) {
    .sign-form {
      padding-left: 0rem; } }
  .sign-form h1 {
    font-family: 'Alegreya Sans SC', sans-serif; }

.sign-group {
  padding: .5rem 0; }
  .sign-group label {
    display: block;
    font-weight: 700;
    color: grey; }
  .sign-group input {
    border: none;
    outline: none;
    border-bottom: 2px solid #1976d2;
    width: 100%; }
    .sign-group input:focus {
      -webkit-border-image: -webkit-gradient(linear, left top, right top, from(red), to(#6200ea));
      -webkit-border-image: -webkit-linear-gradient(left, red, #6200ea);
      -o-border-image: -o-linear-gradient(left, red, #6200ea);
      border-image: -webkit-gradient(linear, left top, right top, from(red), to(#6200ea));
      border-image: linear-gradient(to right, red, #6200ea);
      border-image-slice: 1; }

.sign-btn {
  /*margin-top: 2rem;changed*/
  background: -webkit-linear-gradient(30deg, rgba(33, 150, 243, 0.6), #1565c0, #9575cd);
  background: -o-linear-gradient(30deg, rgba(33, 150, 243, 0.6), #1565c0, #9575cd);
  background: linear-gradient(60deg, rgba(33, 150, 243, 0.6), #1565c0, #9575cd);
  color: white!important;/*changed*/
  padding: .6rem 3rem;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  outline: none;
  border: none;
  font-size: 1.1rem;
  text-transform: uppercase;
  cursor: pointer; }
  .sign-btn:focus {
    outline: none;
    border: none; }

.sign-link:link, .sign-link:visited {
  text-decoration: none;
  font-weight: 600;
  font-size: 1.1rem;
  color: #1976d2; 
  cursor:pointer;
  display:block;}

.sign-link:hover, .sign-link:active {
  color: #00e676; }
  
  .forget-link:link, .forget-link:visited {
  text-decoration: none;
  font-weight: 500;
  font-size: 1.1rem;
  
  cursor:pointer;
  display:block;}

.forget-link:hover, .forget-link:active {
  color: #1976d2!important; }

.logmodal {
  max-width: 24rem;
  margin: 0px auto; }

.login-title {
  font-weight: 800;
  font-size: 2rem;
  letter-spacing: 2px;
  font-family: 'Alegreya Sans SC', sans-serif; }

.login-fg {
  margin-bottom: 2rem; }
  .login-fg input {
    border: none;
    outline: none;
    border-bottom: 3px solid transparent;
    -webkit-border-image: -webkit-gradient(linear, left top, right top, from(#64b5f6), to(#6200ea));
    -webkit-border-image: -webkit-linear-gradient(left, #64b5f6, #6200ea);
    -o-border-image: -o-linear-gradient(left, #64b5f6, #6200ea);
    border-image: -webkit-gradient(linear, left top, right top, from(#64b5f6), to(#6200ea));
    border-image: linear-gradient(to right, #64b5f6, #6200ea);
    border-image-slice: 1;
    height: 2.5rem;
    width: 100%; }
    .login-fg input:focus {
      border-bottom: 4px solid transparent;
      -webkit-border-image: -webkit-gradient(linear, left top, right top, from(#4db6ac), to(red));
      -webkit-border-image: -webkit-linear-gradient(left, #4db6ac, red);
      -o-border-image: -o-linear-gradient(left, #4db6ac, red);
      border-image: -webkit-gradient(linear, left top, right top, from(#4db6ac), to(red));
      border-image: linear-gradient(to right, #4db6ac, red);
      border-image-slice: 1; }
  .login-fg label {
    display: block;
    font-size: .9rem;
    color: #676767; }

.login-btn {
  margin: auto;
  display: block;
  background: -webkit-linear-gradient(30deg, rgba(33, 150, 243, 0.6), #1565c0, #9575cd);
  background: -o-linear-gradient(30deg, rgba(33, 150, 243, 0.6), #1565c0, #9575cd);
  background: linear-gradient(60deg, rgba(33, 150, 243, 0.6), #1565c0, #9575cd);
  color: white;
  padding: .6rem 3rem;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  outline: none;
  border: none;
  font-size: 1.1rem;
  text-transform: uppercase;
  cursor: pointer; }
  .login-btn:focus {
    outline: none;
    border: none; }

.login-link:link, .login-link:visited {
  color: #1976d2;
  text-decoration: none;
  margin-top: 1rem;
  display: inline-block; }

.login-link:hover, .login-link:active {
  background: rgba(247, 247, 247, 0.6); }

.modal-logo {
  margin-bottom: 2rem; }

#overlay {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
  cursor: pointer; }

#text {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 50px;
  color: white;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center; }

.dashboard {
  -webkit-border-radius: 0px !important;
  border-radius: 0px !important; }
  .dashboard-home-box {
  cursor:pointer;
    color: #1976d2;
    text-align: center;
    padding: 1rem;
    -webkit-box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
    .dashboard-home-box i {
      font-weight: 300;
      margin-left: auto;
      margin-right: auto;
      width: 140px;
      height: 140px;
      background: #1979d2;
      color: #fff;
      -webkit-border-radius: 100px;
      border-radius: 100px;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      display: grid;
      border: 10px solid #f9f9ff;
      text-align: center;
      font-size: 3rem; }
    .dashboard-home-box h1 {
      font-size: 1rem;
      font-weight: 600; }
    .dashboard-home-box p {
      font-size: 1.2rem;
      font-weight: 600;
      color: #00e676; }
  .dashboard-icon {
    margin-right: 1rem;
    font-size: 1.4rem; }
  .dashboard-empty {
    margin-top: 2rem; }
    .dashboard-empty p {
      color: grey;
      font-weight: 600; }
    .dashboard-empty a:link, .dashboard-empty a:visited {
      color: #1976d2;
      text-decoration: none; }
    .dashboard-empty a:hover, .dashboard-empty a:active {
      color: #1976d2; }

/*govind
.footer-info-img {
    padding: 1rem 0;
    display: none;
}

govind*/
/*css about the footer of the page*/
.footer {
  background: #fff;
  color: grey; }

/*overall footer color*/
.footer-info-img {
  padding: 1rem 0;
  width: 200px;
  /height: 80px; 
  height: auto;
  }

.footer-info-des {
  color: grey;
  padding-top: 0rem;
  text-align: left;
  font-size: .9rem; }

/*footer infor description*/
.footer-contact {
  padding-top: 3rem; }

/*footer contact div*/
.footer-contact-title, .footer-follow-title {
  font-weight: 500;
  font-size: 1.2rem;
  margin-bottom: 4rem; }

/*subdivided contact div into divs*/
.footer-content-main {
  padding: 1rem 0; }

.footer-content {
  padding: 0 .5rem 1rem .5rem; }

.footer-content-text-sub {
  display: block; }

.footer-content-text-sub {
  padding: 0 2.5rem; }

/*padding and margin properties of contact div*/
.footer-content-icon i:hover {
  color: grey; }

/*social icon styles*/
.follow-list {
  padding: 2rem 0; }

.follow-list-main {
  list-style: none;
margin:0;
padding:0;  }

.follow-list-main .follow-list-item {
  display: inline-block;
  padding-right: 2rem; }

.follow-list-item a {
  font-size: 2rem; }

.follow-list-item a:link, .follow-list-item a:visited {
  text-decoration: none; }

/*color codes for different social icon*/
.img-icon--1 {
  color: #0078d7; }

.img-icon--2 {
  color: #1da1f2; }

.img-icon--3 {
  color: #e1306c; }

.img-icon--4 {
  color: #000000; }

.footer-contact i {
  font-size: 1.8rem;
  padding-right: .5rem; }

.footer-grey {
  background: #f9f9f9; }

/*country link and social link styling*/
.footer-link {
  padding: 1rem 0;
  text-align: justify;
  cursor: pointer; }

.footer-link-title {
  font-weight: 600;
  letter-spacing: 2px;
  font-size: 1.1rem;
  color: #1976d2; }

.footer-link-list-main {
  list-style: none;
  padding: .5rem 0; }

.footer-link-list-item a {
  color: grey;
  text-decoration: none;
  font-weight: 500; }

/*hotel description link in footer styling*/
.hotellink-title {
  color: #616161;
  font-weight: 700;
  letter-spacing: 2px; }

.hotellink-list-main {
  list-style: none;
  padding: 0px;
  padding: .5rem 0; }

.hotellink-list-item {
  font-size: .8rem;
  text-align: left;
  font-family: calibri; }

/*setting up each and every properties of anchor so that all display in same way when it gets clicked*/
.hotellink-list-link:link, .hotellink-list-link:visited {
  color: grey;
  text-decoration: none; }

.hotellink-list-link:hover, .hotellink-list-link:visited {
  color: #1976d2; }

.hotellink-list-link {
  text-transform: capitalize; }

.section-hotellink {
  background-color: #f9f9f9;
  padding-top: 1rem; }

.section-rights {
  background-color: #1976d2;
  color: #fff;
  padding: 1rem 0; }

.rights-heading {
  color: #fff; }

.rights-heading-sub {
  display: block; }

.rights {
  background-color: #1976d2;
  width: 100%;
  padding: 1.5rem;
  color: #fff; }

.rights-text {
  font-size: 1rem; }
  
  
  .form-group{
    margin-bottom:0!important;
  }

 .has-error{color:red;}
 .has-success{color:green;}
 
 
 
 
 /*for file container*/
 
 
 .file-group span{
   font-weight: 700;
    color: grey; 
 }
 
    .fileContainer {
    overflow: hidden;
    position: relative;
    border-bottom: 2px solid #1976d2;
    
      padding:.5rem 0;
    width:100%;
    cursor:pointer;
}
.widget-modal{min-width:70%!important;}
.fiileContainer:focus{
   -webkit-border-image: -webkit-gradient(linear, left top, right top, from(red), to(#6200ea));
   -webkit-border-image: -webkit-linear-gradient(left, red, #6200ea);
   -o-border-image: -o-linear-gradient(left, red, #6200ea);
   border-image: -webkit-gradient(linear, left top, right top, from(red), to(#6200ea));
   border-image: linear-gradient(to right, red, #6200ea);
      border-image-slice: 1;
}

.fileContainer [type=file] {
    cursor: inherit;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;

}